@font-face {
  font-family: 'PPSupplySans';
  src: url(PPSupplySans-Regular.woff) format('woff');
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: 'Inter_24pt';
  src: url(Inter_24pt-Regular.ttf) format('truetype');
  font-style: normal;
  font-weight: 400;
}

.ggskin{
            font-family: "Inter_24pt";
            font-size: 18px;
            font-weight: 400;
            font-style: normal;
            }

.pp{             
            font-family: "PPSupplySans";
            font-size: 20px;
            line-height: 100%;
            }

  